@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One|News+Cycle|Voltaire|Work+Sans:100,200,300,400,500,600,700,800,900');

* {
    box-sizing: border-box;
}

html, body {
    
    margin: 0;
    width: 100%;
    height:auto;
    box-sizing: border-box;
    position:relative;
    overflow-x: hidden;
    
   
}
span.disable-links {
    pointer-events: none;
}

.Responsive {
    display: none;
}

ul li,a
{
    text-decoration: none;
    margin-top: 0%;
    list-style: none;
    font-size: 1em;
    float: left; 
    
}
.container
{
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

p{
    margin: 0%;
    text-align: center;
    font-size: 22px;
    font-family: 'Cairo', sans-serif;
}
h3{
    font-weight: 600;
    text-align: center;
    font-family: 'Cairo', sans-serif;
}
.header
{
    color: black;
    font-size: 20px;
    padding: 2% 0% 5% 0%;
    margin: 0%;
}

img.logo {
    width: 51%;
    float: left;
}

.left
{
    font-size: 35px;
    padding: 0% 15% ;
    margin: 0% 0% 0% 3%;
    color: rgb(92, 103, 133);
}
.cart
{
    color:  rgb(92, 103, 133);
}
.cart:hover
{
    color:  rgb(92, 103, 133);
}
.middle
{
    font-size: 35px;
    padding: 0% 0% 0% 32%;
    margin: -6% 0% 0% 0%;
    margin-left: 2%;
    color: orange;
}
.right

{
    font-size: 35px;
    padding: 0% 15% 0% 15%;
    margin: 0%;
    float: right;
}
/*--------------menu--------------------------*/
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 5;
    top: 0;
    left: 0;
    background-color: rgba(73, 86, 119, 0.75);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
	margin: auto;
    position: relative;
    top: 10%;
    width: 40%;
	font-family: "Cairo", sans-serif;
    text-align: center;
    margin-top: 30px;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: white;
    display: block;
    transition: 0.3s;
    width:100%;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 0px;
    right: 13px;
    font-size: 50px;
    width: 8%;
    height: auto;
    padding: 19px 20px;
    text-align: center;
	background: rgb(254, 162, 34);
}


.lpages:hover
{
    background-color: rgba(254, 162, 34, 1);
}
.navicon
{
    float: right;
    padding: 0%;
    font-size:30px;
    cursor:pointer;
    color:rgb(92, 103, 133);
    
}
.sicon
{
   float: left;
    width: 25%;
    font-size: 40px;
    padding: 5% 0% 0% 0%;
    color: white;
}
.sicon:hover
{
    background-color: rgba(254, 162, 34, 1);
}

.col-sm-4 {
	z-index: -1;
}

.col-sm-4-overlap {
	z-index: 1;
}
/*.registrationlink
{
    color: white;
}
.regisform
{
    width: 50%;
    min-height: 30px;
    font-size: 16px;
    padding: 2%;
    color: white;
    background-color: transparent;
    border: 1px solid rgba(255, 165, 0, 0.76);
}
.sub-reg
{
       margin: 0% -13% 0% 0%;
}
.erow
{
    color: white;
}
.regsubmit
{
    width: 30%;
    background: #fea222;
    margin: 0% 0% 0% 5%;
    color: white;
    border: 0px;
    font-size: 18px;
    border-radius: 5px;
    padding: 1% 10%;
    box-shadow: 0px 0px 0px white;
    font-family: "Cairo", sans-serif;
}*/
/*------------slider----------------------*/
.slider
{
    overflow-x: hidden;
    width: 100%;
}
.banner{
    background-image: url(../images/account-calculation.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
    
}
.title{
    width: 100%;
    float: left;
    padding: 2% 5%;
    font-family: 'Cairo', sans-serif;
    font-weight: bold;
    text-align: left;
    color: rgb(73, 86, 119);
    background: beige;
}
.data{
    width: 100%;
    float: left;
    padding: 0% 2%;
    text-align: justify;
    font-family: 'Cairo', sans-serif;
    font-size: 18px;
    color: grey;
}
.block1 .col-sm-4{
    padding: 0% 1%;
}
.color{
    border-left: 2px solid orange;
}
.color1{
    border-left: 2px solid #fe7431; 
}
.color2{
    border-left: 2px solid #84c225; 
}
/*-------------domain------------------------*/

.block-img, .block-img1, .block-img2, .block-img3{
	background: white;
	box-shadow: 0px 0px 15px rgba(92, 103, 133, 0.45);
}

.block-img
{
    margin: -12% 0% 0% 0%;
    padding: 0;
	position: relative;
	width: 100%;
	z-index: 1;
	border-radius: 5px;
}
.block-img1
{
    margin: 20% 0;
    padding: 0;
	/*position: relative;*/
    width: 100%;
	z-index: -1;
	border-radius: 5px;
}
.block-img2
{
    margin: 9% 0;
    padding: 0;
	/*position: relative;*/
    width: 100%;
	z-index: -1;
	border-radius: 5px;
}
.block-img1 .block-head, .block-img2 .block-head , .block-img .block-head
{
    font-size: 35px;
	font-family: 'Julius Sans One', sans-serif;
	font-weight: bold;
	padding: 7% 0% 2% 0%;
    text-align: center;
    color: rgb(254, 162, 34);
    text-decoration: none;
}

.block-img .block-head {
	color: rgb(254, 116, 49);
}
.responsive1
{
    display: none;
}

.packdetails
{
	margin: auto;
    padding: 2%;
	width:80%;
   	min-height: 51px;
    font-family: 'Cairo', sans-serif;
    text-align: center;
	color: grey;
    font-size: 19px;
}

.packpricing {
	width: 100%;
	font-family: 'Cairo', sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	background: rgb(254, 162, 34);
}

.pricing-business {
	background-color: rgb(254, 116, 49);
}

.packpricing small {
	font-size: 28px;
	font-weight: normal;
}

.sub-details
{
    border-bottom: 1px solid #dbdee4;
	color: #6d6d6d;
}
/*-----------------dsearch------------------*/
.dsearch 
{
    padding: 0% 5% 16% 5%;
    margin: 0;
    height: auto;
    text-align: center;
    background-color: rgb(254, 162, 34);
    font-family: 'Cairo', sans-serif;
    font-size: 20px;
}
.newsletter-block
{
    padding: 4% 5% 4% 5%;
    margin: 0;
    height: auto;
    text-align: center;
    background-color: rgb(254, 162, 34);
    font-family: 'Cairo', sans-serif;
    font-size: 20px;
}

input[type=search]
{
    width: 30%;
    margin-left: 1%;
    border: 0px;
    min-height: 30px;
    background: white;
    color: black;
    padding-left: 1%;
}
.block1
{ 
	float: left;
        width: 85%;
    margin: 2% 7.5% 5% 7.5%;
    font-size: 25px;
    font-family: 'Ubuntu', sans-serif;
}
.block-1
{
    width: 100%;
    margin: 5% 0% 5% 0%;
    font-size: 25px;
    min-height: 200px;
    font-family: 'Ubuntu', sans-serif;
}
.sub-block1
{
    width: 100%;
    height: auto;
    float: left;
    margin: 2% 0% 2% 35%;
}

.sub-b1
{
    color: black;
}
.block2
{
    margin: 10% 0% 0% 5%;
    text-align: center;
    background: #d9edf7;
    width: 45%;
    padding: 5% 0% 5% 0%;
    font-size: 24px;
    font-weight: 900;
    font-family: 'Cairo', sans-serif;
}
.ourpartners{
	float: left;
    width: 100%;
    height: auto;
	background: whitesmoke;
}
.block
{
    width: 70%;
    padding: 10% 0% 10% 0%;
    height: auto;
    margin: 2% 10% 5% 18%;
}
.gsimg
{
    padding: 5% 0% 0% 0%;   
}
.block img{
    width: 270px;
   
}
.head1
{
    margin: 2% 0 0 0;
    padding: 1% 0;
    font-size: 25px;
    text-align: center;
	color: rgb(73, 86, 119);
    font-family: 'Julius Sans One', sans-serif;
    font-size: 35px;
    font-weight: bolder;    
}

button
{
    width: 50%;
    font-size: 15px;
    padding: 4% 0% 4% 0%;
    border: 0px;
}

.button1
{ 
	color: white;float: left;
	background-color: rgb(244, 193, 79);
    width: 100%;
}

.button2 {
	background: white;
    
}

.button1:hover {
	background-color: rgb(254, 162, 34);
	cursor: pointer;
}

.button2
{
	color:  rgb(244, 193, 79);
}

.button2:hover
{
	color: rgb(254, 162, 34);
	cursor: pointer;
}

.buy-basic {
	border-radius: 0 0 5px 5px;	
}
.buy-pro {
	border-radius: 0 0 5px 5px;	
}
.compare-pro {
	border-radius: 0 0 5px 0px;	
}

.buy-business {
	border-radius: 0 0 5px 5px;
	background-color: rgb(254, 116, 49);
}

.compare-business {
	border-radius: 0 0 5px 0;	
	color: rgb(254, 116, 49);
}

p.domain-search {
    color: white;
    padding: 5%;
}
.domain-search1
{
     color: white;
}

button.domain-check, button.contact-us-button, input.domain-check, a.domain-check {
	padding: 1% 5%;
	width: auto;
	border-radius: 5px;
        font-size: 15px;
	font-weight: bold;
	color: white;
	background-color:  rgb(244, 193, 79);
        border: 0px;
}
.inputtext{
    padding: 1% 1%;
    border-radius: 5px;
    border: 1px solid darkgrey;
    font-size: 15px;
    width: 19%;
    outline: none;
    font-family: 'Cairo', sans-serif;
}
.submit-btn{
    padding: 1% 5%;
    width: auto;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: white;
    background-color: rgb(244, 193, 79);
    font-family: 'Julius Sans One', sans-serif;
    border: 0px;
    margin: 1% 42%;
}
input.domain-check:hover, button.domain-check:hover, a.domain-check:hover {
	color: rgb(254, 162, 34);
	background-color: #fff;
	cursor: pointer;
}

button.contact-us-button:hover {
	color: rgb(254, 162, 34);
	background-color: whitesmoke;
	cursor: pointer;
}

.other-package {
	margin: 0 10%;
	width: 80%;
	float: left;
}

.other-package-text-side {
	margin: 0;
	float: left;
	width: 80%;
}

.other-package-contact {
	margin: 0;
	float: left;
	width: 20%;
}

p.web-text-data-head {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 25px;
	color: rgb(73, 86, 119);
	color: #fff;
	font-weight: bold;
}

p.web-text-data {
	font-weight: normal;
	color: grey;
}

input.subscribe-box {
	padding: 1%;
	width: 300px;
    margin: 1%;
	font-size: 15px;
	font-weight: bold;
	color: rgb(254, 162, 34);
	background: white;
	border: 0;
	border-radius: 5px;
}
input.subscribe-box1
{
    padding: 1%;
    width: 50%;
    min-height: 50px;
    font-size: 15px;
    font-weight: bold;
    color: rgb(254, 162, 34);
    background: white;
    border: 0;
    border-radius: 5px;
}
#domain-chech1
{
    padding: 3% 5%;
    width: auto;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: white;
    background-color: rgb(244, 193, 79);
    border: 0px;
}
.domainsub-para
{
    color: white;
    font-family: 'Cairo', sans-serif;
    padding: 1%;
}
.formclass
{
    height: auto;
}
/*------------------------footer--------------------------------*/
.footer
{
	padding: 1% 5%;
	float: left;
	width: 100%;
	color: rgb(73, 86, 119);
    background: whitesmoke;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
}

h3.footer-header {
	font-size: 22px;
}

p.footer-text {
	padding: 2% 0 0 0;
	font-size: 18px;
    color: #fff;
}

i.fa-icons {
	font-size: 22px;
	padding-left: 2%;
	padding-right: 1%;
}

.foot1
{
    width:50%;
    height: auto;
    float:left;
}
.foot1{
  	width: 100%;
    height: 100%;
    margin: 0% 0%;
    float: left;
}
.footmenu{
    float: none;
    font-size: 22px;
    padding: 0% 0%;
    color: #ccc;
    margin: 0% 0% 0% 36%;
}
.foot1 input{
    width: 70%;
    float: left;
    height: 35px;
}
.foot1 ul,li{
    color: #ccc;
}
.foot1 button{
    width: 30%;
    height: 35px;
    text-align: center;
    font-size: 21px;
    padding: 2% 0% 2% 0%;
}
.foot1 i
{
    padding: 2% 0% 2% 0%;
}
.infoot{
    width: 10%;
    height: auto;
    float: left;
    margin: 0% -10% 0% 0%;
}
.infoot i{
    padding: 40% 0%;
}
.outfoot{
    width: 100%;
    height: auto;
}
.footera
{
  color: #ccc;
  text-decoration: none;
  list-style: none;
    
}
.footera:hover
{
    color: #ccc;
  text-decoration: none;
  list-style: none;
}
.outfoot-responsive{
        display:none;
    }
    
.packblock1 
{
    padding: 2% 10% 2% 10%;
    margin: 0;
    height: auto;
    color: white;
    background-color: rgb(254, 162, 34);
    font-family: 'Cairo', sans-serif;
    font-size: 22px;
}
/*-----------------------------------------------*/

.responsive
{
    display: none;
}
.usericon
{
    display: none;
}
/*--------------info--------------------*/
.domain-detail1
{
    width: 95%;
    height: auto;
    background: white;
    margin: 2%;
    padding: 2%;
    padding-bottom: 28%;
    margin-left: 3%;
    border-radius: 10px;
}
.domain-name
{
    margin: 2%;
    padding: 1%;
    padding-left: 2%;
    float: left;
    width: 20%;
    color: #fea222;
}
.price
{
    color: black;
    font-size: 17px;
}
.sub-price
{
    color: #f4c14f;
    text-decoration: line-through;
    font-size: 17px;
}
/*-------------------------------customerlogin----------------------------------*/
.modal {
    display: none; 
    position: fixed; 
    z-index: 5; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgba(73, 86, 119, 0.75);
}

.modal-content {
    margin: auto;
    padding:2%;
    border-radius: 10px;
    width: 439px;
    height: 100%;
    padding-bottom: 58%;
}


.close {
    color: white;
    float: right;
    font-size: 40px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: gray;
    text-decoration: none;
    cursor: pointer;
}
.logincustomer
{
    font-size: 25px;
    color: #f4c14f;
    margin: 2%;
    width: 215px;
    font-family: 'Julius Sans One', sans-serif;
    padding: 2% 25% 2% 25%;
}
.logincustomer1
{
    font-size: 25px;
    color: #fe7431;
    margin: 4% 30% 4% 50%;
    width: 150px;
    font-family: 'Julius Sans One', sans-serif;
    padding: 2% 25% 2% 27%;
}
.textblock
{
    width: 100%;
    padding: 3% 5% 3% 2%;
    font-size: 15px;
    font-weight: bold;
    color: rgb(254, 162, 34);
    background: white;
    border: 0;
    border-radius: 5px;
    margin: 1% 0% 1% 0%;
    border: 1px solid #f4c14f;
}
.subtext
{
     border: 1px solid #fe7431;
    font-family: 'Julius Sans One', sans-serif;
    
}
.addr
{
    width: 100%;
    padding: 3% 5% 3% 2%;
    font-size: 15px;
    font-family: 'Cairo', sans-serif;
    font-weight: bold;
    color: rgb(254, 162, 34);
    background: white;
    border: 0;
    border-radius: 5px;
    margin: 2% 0% 2% 0%;
    border: 1px solid #f4c14f;
}
.ui-hidden-accessible
{
    font-family: 'Cairo', sans-serif;
    font-size: 25px;
    color: white;
}
.submit
{
    padding: 3% 8%;
    width: auto;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: white;
    background-color: rgb(244, 193, 79);
    font-family: 'Julius Sans One', sans-serif;
    border: 0px;
    margin: 0% 10% 0% 12%;
}
.sub1
{
    margin: 0% 32% 0% 38%;
    background-color: rgb(254, 116, 49);
}
.tabcontent
{
    display: none;
}
.form {
  z-index: 15;
  position: relative;
  background: rgba(73, 86, 119, 0.75);
  width: 100%;
  min-height: auto;
  padding: 5% 5%;
  border-radius: 4px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  /*margin: 100px auto 10px;*/
    margin: 0%;
  overflow: hidden;
}
.form-toggle {
  z-index: 10;
  position: absolute;
  top: 60px;
  right: 60px;
  background: #FFFFFF;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  transform-origin: center;
  transform: translate(0, -25%) scale(0);
  opacity: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}
.form-toggle:before, .form-toggle:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 4px;
  background: #f4c14f;
          transform: translate(-50%, -50%);
}
.form-toggle:before {
          transform: translate(-50%, -50%) rotate(45deg);
}
.form-toggle:after {
          transform: translate(-50%, -50%) rotate(-45deg);
}
.form-toggle.visible {
          transform: translate(0, -25%) scale(1);
  opacity: 1;
}
.form-group {
  display: flex;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
     
          justify-content: space-between;
  margin: 0 0 20px;
}
.form-group:last-child {
  margin: 0;
}
.form-group label {
  display: block;
  margin: 0 0 10px;
  color: rgba(0, 0, 0, 0.6);
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  font-family: 'Cairo', sans-serif;
  text-transform: uppercase;
  letter-spacing: .2em;
}
.two .form-group label {
  color:#f4c14f;
}
.form-group input {
  outline: none;
  display: block;
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  border: 0;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 2% 2%;
  color: rgba(0, 0, 0, 0.6);
  font-family: inherit;
  font-size: 18px;
  font-weight: 500;
  line-height: inherit;
  transition: 0.3s ease;
}
.form-group input:focus {
  color: rgba(0, 0, 0, 0.8);
}
.two .form-group input {
  color: #FFFFFF;
}
.two .form-group input:focus {
  color: #FFFFFF;
}
.form-group button {
  outline: none;
  background: #f4c14f;
  width: 100%;
  border: 0;
  border-radius: 4px;
  padding: 2% 2%;
  color: #FFFFFF;
  font-family: inherit;
  font-size: 18px;
  font-weight: 500;
  line-height: inherit;
  text-transform: uppercase;
  cursor: pointer;
}
.two .form-group button {
  background: #f4c14f;
  color: white;
  font-family: 'Julius Sans One', sans-serif;
}
.form-group .form-remember {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  text-transform: none;
}
.form-group .form-remember input[type='checkbox'] {
  display: inline-block;
  width: auto;
  margin: 0 10px 0 0;
}
.form-group .form-recovery {
  color: black;
  font-size: 12px;
  text-decoration: none;
}
.form-panel {
  padding: 2% 5%;
  box-sizing: border-box;
}
.form-panel.one:before {
  content: '';
  display: block;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-panel.one.hidden:before {
  display: block;
  opacity: 1;
  visibility: visible;
}
.form-panel.two {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 95%;
  background: white;
  width: 100%;
  min-height: 100%;
  padding: 5% 10% 0% 8%;
  transition: 0.3s ease;
  cursor: pointer;
}
.form-panel.two:before, .form-panel.two:after {
  content: '';
  display: block;
  position: absolute;
  top: 60px;
  left: 1.5%;
  background: #fea222;
  height: 30px;
  width: 2px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-panel.two:after {
  left: 3%;
  background-color: #fea222;
}
.form-panel.two:hover {
  left: 93%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.form-panel.two:hover:before, .form-panel.two:hover:after {
  opacity: 0;
}
.form-panel.two.active {
  left: 0%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: default;
}
.form-panel.two.active:before, .form-panel.two.active:after {
  opacity: 0;
}
.form-header {
  margin: 0 0 10px;
}
.log-head{
   padding: 4px 0;
    color:#f4c14f;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Julius Sans One', sans-serif;
    text-transform: uppercase;
}
.two .form-header h1 {
  position: relative;
  z-index: 40;
  color: #FFFFFF;
  font-size: 20px;
}

.pen-footer {
  display: flex;
  
      -ms-flex-direction: row;
          flex-direction: row;

          justify-content: space-between;
  width: 600px;
  margin: 20px auto 100px;
}
.pen-footer a {
  color: #FFFFFF;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.pen-footer a .material-icons {
  width: 12px;
  margin: 0 5px;
  vertical-align: middle;
  font-size: 12px;
}

.cp-fab {
  background: #FFFFFF !important;
  color: #4285F4 !important;
}
.packblock1 {
    padding: 2% 10% 2% 10%;
    margin: 0;
    height: auto;
    color: white;
    background-color: rgb(254, 162, 34);
    font-family: 'Cairo', sans-serif;
    font-size: 22px;
}
.bloger
{
    padding: 1% 10% 1% 10%;
}
.blogcontent
{
    padding: 2% 10% 2% 10%;
    font-size: 18px;
    margin: 0%;
    font-family: 'Cairo', sans-serif;
    text-align: justify;
}
.bloger {
    padding: 1% 10% 1% 10%;
}
marquee.marqueeseo
{
    font-size:14px;
    font-family:"Cairo";    
}
.sub-blog {
    margin: 0%;
    font-size: 22px;
    font-family: 'Cairo', sans-serif;
}
.col-sm-3-spacing {
    margin-right: 1%;
    width: 23.7%;
}
.copyright
{
    font-size: 14px;
}
.icon {
    padding: 1%;
}

@media screen and (max-width: 480px)
{
 
    .Unresponsive {
        display: none;
    } 
 
    h1.logo
    {
        width: auto;
        margin: 9% 0;
    }
    .header
    {
        padding: 5% 0% 15% 0%;
    }
    img.logo {
    width: 100%;
    margin: 4% 0% 0% -22%;
    }
    .overlay .closebtn{
        width: 17%;
    }
    .slider {
    overflow-x: hidden;
    min-height: 0px;
    width: 100%;
    }
    .col-sm-4
    {
        width: 100%;
    }
    .col-sm-3{
        width:100%;
    }
    .sub-button {
    margin: 13% 0% 0% 0%;
    }
    .b1 {
    padding: 5% 0% 0% 15%;
    }
    .block2{
        margin: 25% 0% 0% 19%;
    text-align: center;
    background: #d9edf7;
    width: 69%;
    padding: 5% 0% 5% 0%;
    }
    .block {
    width: 70%;
    padding: 10% 0% 10% 0%;
    height: auto;
    margin: 2% 10% 2% 13%;
    }
    .footer {
    height: auto;
    float: left;

    }
      .popup {
    box-shadow: 5px 5px 5px rgba(29, 27, 27, 0.5);
    background-color: white;
    display: none;
    position: absolute;
    top: 0%;
    right: 0%;
   min-width: 100%;
    padding: 0% 0% 0% 0%;
    border: 2px solid #fea222;
    z-index: 20010;
    overflow: hidden;
    transition: all 0.9s ease-in-out;
    opacity: 1;
    }
    h3 {
    font-weight: 600;
    margin: 0% 4%;
    text-align: left;
    font-family: 'Cairo', sans-serif;
    }
    .footmenu {
    float: none;
    font-size: 22px;
    padding: 0% 0%;
    color: #ccc;
    margin: 0% 0% 15% 10%;
    }
    .infoot {
    width: 10%;
    float: left;
    margin: 0% 6% 0% 0%;
    }
    .infoot i {
    padding: 67% 0%;
    }
    .overlay a {
        font-size:25px;
    }
    .outfoot{
        display: none;
    }
    .outfoot-responsive{
        display:block;
    }
    p.footer-text {
    padding: 2% 10% 0 10%;
    font-size: 18px;
    }
    .divTableCell p {
    color: #e67817;
    font-weight: bold;
    font-size: 24px;
    }
    .divTableCell, .divTableHead {
    display: table-cell;
    padding: 12px 4px;
    
    font-size: 18px;
    }
    .block-img1{
    
    margin: 15% 0px;
    }
    button.domain-check, button.contact-us-button, input.domain-check {
    padding: 3% 20%;
        font-size: 22px;
        border: 0px;
        margin: 1%;
    }
    .domain-search{
        width: 98%;
        padding: 5% 0%;
    }
    input.subscribe-box {
    padding: 4%;
    width: 258px;
    margin: 0% 0% 5% 2%;
    }
    .slider img{
        width: 100%;
        min-height: 350px;
    }
    .unresponsive
    {
        display: none;
    }
    .responsive
    {
        display: block;
    }
    .usericon
    {
        display: block;
    }
    .carticon
    {
        display: none;
        padding: 0% 0% 0% 10%;
    }
  
    #regis
    {
        font-size: 20px;
        width: 100%;
        margin: 0% 0% 0% 0%;
    }
    .formclass
    {
        height: auto;
    }
    .domain-detail1 
    {
        height: 245px;
    }
    .domain-name
    {
        width: 40%;
        margin: 2% 5% 2% 5%;
        padding: 0% 1% 0% 1%;
    }
    #domain-chech1 
    {
        margin: 2%;
        width: 40%;
        font-size: 20px;
    }
    .responsive1
    {
        display: block;
        margin: 20% 0% 0% 0%;
    }
    .unresponsive1
    {
        display: none;
    }
    .sub-block1
    {
        padding: 0% 7% 0% 7%;
    }
    .head1
    {
        margin-top: 5%;
    }
    input.subscribe-box1
    {
        width: 90%;
        margin: 0% 0% 0% 2%;
    }
    .modal-content
    {
        width: 95% ;
        padding-bottom: 20% ;
        margin-top: -15%;
    }
    .inres
    {
        padding: 7% 5% 7% 2% ;
        font-size: 20px;
    }
    .logincustomer
    {
        padding: 2% 25% 2% 35%;
    }
    .logincustomer1
    {
        padding: 2% 25% 2% 5%; 
    }
    .textblock
    {
        padding: 5% 5% 5% 2%;
        font-size: 18px;
    }
    .addr
    {
        font-family: 'Cairo', sans-serif;
        font-size: 18px;
    }
    .sub1
    {
        margin: 0% 32% 0% 32%;
    }
   .reset
    {
        padding: 3% 10% 3% 10%;
    }
    .block-img
    {
        margin: 10% 0% 0% 0%;
    }
    .form
    {
        padding: 5% 5% 5% 5%;
        overflow-y: hidden;
    }
    .form-toggle
    {
        top: 60px;
        right: 30px;
        width: 40px;
        height: 40px;
    }
    .packblock1 {
    padding: 7% 10% 7% 10%;
    margin: 0;
    height: auto;
    color: white;
    background-color: rgb(254, 162, 34);
    font-family: 'Cairo', sans-serif;
    font-size: 22px;
}
    .bloger {
    padding: 1% 10% 1% 11%;
}
    .sub-block1 {
    margin: 2% 0% 2% 0%;
    }
    .inputtext {
    padding: 2%;
    width: 100%;
    border: 1px solid darkgrey;
    font-size: 15px;
    margin: 1% 0%;
    border-radius: 5px;
    font-family: 'Cairo', sans-serif;
    }
}
/*--------------------------responsive slider------------------------------*/
#slidy-container { 
  width: 100%; overflow: hidden; margin: 0 auto;
}
/*--------------sliderright----------------------------*/

.domain-detail1::after {
    content: "";
    position: absolute;
    margin: -2% 0% 0% -21%;
    border-width: 7px;
    transform: rotateX(180deg);
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}
/*----------------loginmodal-----------------*/
